
/* 滚动到一定距离，将导航隐藏 */
@media screen and (min-width: 1024px){
  #header.scroll-up #header_bg,
  #header.scroll-up #header_ct{transform: translateY(0%);}
  #header.scroll-down #header_bg,
  #header.scroll-down #header_ct{transform: translateY(-100%);}
}


.temp_d_cry_header_54_x{transition:.3s;opacity: 1;}
/* #header.scroll-center .temp_d_cry_header_54_x{opacity: 0;transform: translateY(-50%);pointer-events: none;} */
@media screen and (max-width: 750px){
  .temp_d_cry_header_54_x{display: none;}
}


/* 背景色 */
#header_bg{height: 1.7rem;width: 100%;pointer-events: none;transition:.3s,height .1s;background: var(--head_bg_color);}
#header.scroll-top #header_bg{height: 1.7rem;}

#header.fixed.scroll-top #header_bg{background: rgba(0, 0, 0, 0.1);}
#header.fixed.scroll-top.opacity_black #header_bg{background-color: rgba(255, 255, 255, 0.1);}

/* #temp_d_cry_header_54_nav_x{background: #f5f5f5;} */
#temp_d_cry_header_54_nav_x .head{height: 1.03rem;transition: .3s;border-bottom: 1px solid #eee;color: var(--head_fz_color);}
#header.fixed.scroll-top #temp_d_cry_header_54_nav_x .head{color: #fff;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav_x .head{color: #333;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav_x,
#header.fixed.scroll-top #temp_d_cry_header_54_nav_x{background: transparent;}

/* logo部分 */
#temp_d_cry_header_54_nav_x .weblogo{height: 100%;overflow: hidden;}
#temp_d_cry_header_54_nav_x .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#temp_d_cry_header_54_nav_x .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #temp_d_cry_header_54_nav_x .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #temp_d_cry_header_54_nav_x .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav_x .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav_x .weblogo .logo_b{display: block;}


/* 按钮部分 */
#temp_d_cry_header_54_nav_x .head_btn{font-size: 0.16rem;}
#temp_d_cry_header_54_nav_x .head_btn .text{}
#temp_d_cry_header_54_nav_x .cd_words_wrapper {display: inline-block;position: relative;text-align: left;}
#temp_d_cry_header_54_nav_x .cd_words_wrapper b {display: inline-block;position: absolute;white-space: nowrap;left: 0;top: 0;font-size:0.34rem;color: var(--hoverColor);font-weight:bold;}
#temp_d_cry_header_54_nav_x .cd_words_wrapper b.is-visible {position: relative;}
#temp_d_cry_header_54_nav_x .cd_headline.scale i {display: inline-block;opacity: 0;-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);font-style:normal;}
#temp_d_cry_header_54_nav_x .cd_headline.scale i.in {-webkit-animation: scale-up 0.6s forwards;-moz-animation: scale-up 0.6s forwards;animation: scale-up 0.6s forwards;}
#temp_d_cry_header_54_nav_x .cd_headline.scale i.out {-webkit-animation: temp_d_cry_header_54-scale-down 0.6s forwards;-moz-animation: temp_d_cry_header_54-scale-down 0.6s forwards;animation: temp_d_cry_header_54-scale-down 0.6s forwards;}


/* 语言切换 */
#temp_d_cry_header_54_nav_x .language{margin-right: 0.26rem;font-size: 0.16rem;}
#temp_d_cry_header_54_nav_x .language i{margin-right: 0.03rem;}



/* 导航 */
#temp_d_cry_header_54_subnav_x .list {box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 10%);color: var(--head_fz_color);}
#temp_d_cry_header_54_subnav_x .list .nav{height:0.7rem;display: flex;justify-content: space-between;align-items: center;font-size: 0.22rem;}
#temp_d_cry_header_54_subnav_x .list .nav .li{padding: 0 0.2rem;}
#temp_d_cry_header_54_subnav_x .list .nav .li:first-child{padding-left: 0;}
#temp_d_cry_header_54_subnav_x .list .nav .li:last-child{padding-right: 0;}
#temp_d_cry_header_54_subnav_x .list .nav .li i{margin-left: 0.05rem;color: var(--hoverColor);}
#temp_d_cry_header_54_subnav_x .list .nav .li:hover i,
#temp_d_cry_header_54_subnav_x .list .nav .li.nav_hover i{transform: rotate(180deg);}

#header.fixed.scroll-top #temp_d_cry_header_54_subnav_x .list{box-shadow: none;color: #fff;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_subnav_x .list{color: #333;}


.temp_d_cry_header_54{transition: .3s;position: absolute;top: 100%;width: 100%;}
/* #header.scroll-center .temp_d_cry_header_54{opacity: 1;top: 0;left: 0;width: 100%;height: auto;} */
#header .temp_d_cry_header_54{opacity: 0;top: 1.7rem;height: 0;overflow: hidden;}
@media only screen and (max-width: 750px) {
  #header .temp_d_cry_header_54{opacity: 1;top: 1.7rem;position: static;height: var(--head_top_height_app);}
}


#temp_d_cry_header_54_nav{}
#temp_d_cry_header_54_nav .head{height: var(--head_top_height);width: 100%;padding: 0 4%;transition: background-color .3s;border-bottom: 1px solid transparent;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);color: var(--head_fz_color);}
#header.fixed.scroll-top #temp_d_cry_header_54_nav .head{border-bottom-color: rgba(255, 255, 255, 0.2);box-shadow: none;color: #fff;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav .head{color: #333;}


/* logo部分 */
#temp_d_cry_header_54_nav .weblogo{height: 100%;overflow: hidden;}
#temp_d_cry_header_54_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#temp_d_cry_header_54_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #temp_d_cry_header_54_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #temp_d_cry_header_54_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#temp_d_cry_header_54_nav .head_nav{flex: 1;margin: 0 var(--paddingLeft);}
#temp_d_cry_header_54_nav .head_nav .li{font-size: 0.18rem;height: var(--head_top_height);border-bottom: 1px solid transparent;margin-left: var(--paddingLeft);transition: .3s ease-out;}
#temp_d_cry_header_54_nav .head_nav .li > a{line-height: 2;}
#temp_d_cry_header_54_nav .head_nav .li:first-of-type{margin-left: 0;}
#temp_d_cry_header_54_nav .head_nav .li > i{margin-left: 0.05rem;}
#temp_d_cry_header_54_nav .head_nav .li:hover,
#temp_d_cry_header_54_nav .head_nav .li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
#temp_d_cry_header_54_nav .head_nav .li:hover > i,
#temp_d_cry_header_54_nav .head_nav .li.nav_hover > i{transform: rotate(180deg);}


/* 对比导航 */
.temp_d_cry_header_54_nav_width_compare{display: inline-flex;pointer-events: none;position: absolute;top: 0;left: 0;visibility: hidden;opacity: 0;}
.temp_d_cry_header_54_nav_width_compare .head_nav{margin: 0 var(--paddingLeft);}
.temp_d_cry_header_54_nav_width_compare .head_nav .li{font-size: 0.18rem;margin-left: var(--paddingLeft);}
.temp_d_cry_header_54_nav_width_compare .head_nav .li:first-of-type{margin-left: 0;}
.temp_d_cry_header_54_nav_width_compare .head_nav .li > i{margin-left: 0.05rem;}

/* 按钮部分 */
#temp_d_cry_header_54_nav .head_btn{display: flex;align-items: center;font-size: 0.16rem;}
#temp_d_cry_header_54_nav .head_btn > *{padding: 0.1rem 0.15rem;}
#temp_d_cry_header_54_nav .head_btn > *:last-child{padding-right: 0;}
#temp_d_cry_header_54_nav .head_btn > * > i{font-size: 0.2rem;}
#temp_d_cry_header_54_nav .head_btn .cart{padding-right: 0.2rem;}
#temp_d_cry_header_54_nav .head_btn .cart .tips{position: absolute;top: -0.08rem;right: -0.1rem;min-width: 0.26rem;height: 0.2rem;border-radius: 0.1rem;background:#EB860F;color: #fff;text-align: center;line-height: 0.2rem;padding: 0 0.05rem;}



/* 移动端菜单按钮 */
#temp_d_cry_header_54_nav .head .menu{display: none;padding: 0.3rem 0.2rem;position: relative;cursor: pointer;margin-right: -0.2rem;}
#temp_d_cry_header_54_nav .head .menu i{width: 0.36rem;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#temp_d_cry_header_54_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-0.14rem);transition: .3s;}
#temp_d_cry_header_54_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(0.14rem);transition: .3s;}
#header.fixed.scroll-top #temp_d_cry_header_54_nav .head .menu i,
#header.fixed.scroll-top #temp_d_cry_header_54_nav .head .menu i::before,
#header.fixed.scroll-top #temp_d_cry_header_54_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #temp_d_cry_header_54_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/


/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #temp_d_cry_header_54_nav .head{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #temp_d_cry_header_54_nav .menu i{background: transparent !important;}
#header.menu_expand #temp_d_cry_header_54_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #temp_d_cry_header_54_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #temp_d_cry_header_54_nav .head_btn{display: none;}

/* 导航栏放不下时 */
.temp_d_cry_header_54.pc_app #temp_d_cry_header_54_nav .head_nav .li{display: none;}
.temp_d_cry_header_54.pc_app #temp_d_cry_header_54_nav .head .menu{display: block;}

@media only screen and (max-width: 1024px) {
    #temp_d_cry_header_54_nav .head_nav .li{display: none;}
    #temp_d_cry_header_54_nav .head .menu{display: block;}
    #temp_d_cry_header_54_subnav_x .list .nav{font-size: 0.16rem;}
}

@media only screen and (max-width: 900px) {
    #temp_d_cry_header_54_nav .head_btn .search i {font-size: 0.26rem;}
    #temp_d_cry_header_54_nav .head_btn .language{margin-right: 0.2rem;font-size: 0.2rem;}
    #temp_d_cry_header_54_nav .head_btn .language i {font-size: 0.26rem;margin-right: 0.1rem;}
}

@media only screen and (max-width: 750px) {
    #temp_d_cry_header_54_nav .head{height: var(--head_top_height_app) !important;}
    #header_bg{height: var(--head_top_height_app) !important;}

    #temp_d_cry_header_54_nav .head_btn > * > i{font-size: var(--font-big-S);}
    #temp_d_cry_header_54_nav .head_btn .search i {font-size: var(--font-big-S);}
    #temp_d_cry_header_54_nav .head_btn .language{display: none;}

    #temp_d_cry_header_54_nav .head .menu{padding: 0.3rem;}
    #temp_d_cry_header_54_nav .head .menu i{width: 0.46rem;height: 3px;}
    #temp_d_cry_header_54_nav .head .menu i::before{transform: translateY(-0.18rem);height: 3px;}
    #temp_d_cry_header_54_nav .head .menu i::after{transform: translateY(0.18rem);height: 3px;}

    #header.menu_expand #temp_d_cry_header_54_nav .weblogo{opacity: 0;}
}


@-webkit-keyframes scale-up {
  0% {-webkit-transform: scale(0);opacity: 0;}
  60% {-webkit-transform: scale(1.2);opacity: 1;}
  100% {-webkit-transform: scale(1);opacity: 1;}
}
@-moz-keyframes scale-up {
  0% {-moz-transform: scale(0);opacity: 0;}
  60% {-moz-transform: scale(1.2);opacity: 1;}
  100% {-moz-transform: scale(1);opacity: 1;}
}
@keyframes scale-up {
  0% {-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);opacity: 0;}
  60% {-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);opacity: 1;}
  100% {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);opacity: 1;}
}

@-webkit-keyframes temp_d_cry_header_54-scale-down {
  0% {-webkit-transform: scale(1);opacity: 1;}
  60% {-webkit-transform: scale(0);opacity: 0;}
}
@-moz-keyframes temp_d_cry_header_54-scale-down {
  0% {-moz-transform: scale(1);opacity: 1;}
  60% {-moz-transform: scale(0);opacity: 0;}
}
@keyframes temp_d_cry_header_54-scale-down {
  0% {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);opacity: 1;}
  60% {-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);opacity: 0;}
}
#w000_products_brand_22 .img{min-height: 3.6rem;}
#w000_products_brand_22 .img img{display: block;width: 100%;}
#w000_products_brand_22 .imgApp{display: none;min-height: 4.8rem;}
#w000_products_brand_22 .imgApp img{display: block;width: 100%;}
#w000_products_brand_22 .box{top: 0;overflow: hidden;height: 100%;pointer-events: none;}

#w000_products_brand_22 .position_box{width: 100%;height: 100%;position: absolute;left: 0%;bottom: 0%;}
#w000_products_brand_22.height_change .position_box{width: 100%;height: calc((100% - 1rem));position: absolute;left: 50%;bottom: 0%;transform: translateX(-50%);}

#w000_products_brand_22 .position_box[position="2"],
#w000_products_brand_22 .position_box[position="5"],
#w000_products_brand_22 .position_box[position="8"]{text-align: center;}
#w000_products_brand_22 .position_box[position="3"],
#w000_products_brand_22 .position_box[position="6"],
#w000_products_brand_22 .position_box[position="9"]{text-align: right;}


#w000_products_brand_22 .text{display: flex;flex-direction: column;pointer-events: all;}
#w000_products_brand_22 .text .name{margin-bottom: 0.22rem; font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w000_products_brand_22 .text .subname{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}


@media screen and (max-width:750px) {
    #w000_products_brand_22 .img{display: none;}
    #w000_products_brand_22 .imgApp{display: block;}
    #w000_products_brand_22 .text .name{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w000_products_brand_22 .text .subname{font-size: var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);}

    #w000_products_brand_22.height_change .position_box{height: calc((100% - 1.2rem));}
}
/* 全局 */
.w006_news_list_24_wrap {background: var(--background_path) no-repeat center / cover var(--background_color);padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
@media screen and (max-width:750px) {
	.w006_news_list_24_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}

/* 介绍 */
#w006_news_list_24 {display: grid;grid-template-columns: repeat(3,calc((100% - 1.2rem)/3));gap: 0.57rem 0.6rem;}
#w006_news_list_24 .case {color: #999999;background: #fff;padding: 0.57rem 0.43rem 0.55rem 0.42rem; border-radius: 0.2rem;}
#w006_news_list_24 .case .bot_name {font-size: 0.26rem;line-height: 0.34rem;font-weight: bold;height: 0.68rem;margin-bottom: 0.37rem;color: #353535;transition: .3s;}

#w006_news_list_24 .case .img {position: relative;margin-bottom: 0.35rem;}
#w006_news_list_24 .case .img .picture {padding-top:62.96%;border-radius: 0.1rem;}
#w006_news_list_24 .case .img .bot_time {padding: 0.15rem; position: absolute;bottom: 0;left: 0;background: #f5f6fa;text-align: center;font-weight: bold;border-radius: 0 0.1rem 0 0;transition: .3s;}
#w006_news_list_24 .case .img .bot_time .day {font-size: 0.36rem;margin-bottom: 0.1rem;}
#w006_news_list_24 .case .img .bot_time .year {font-size: 0.16rem;}

#w006_news_list_24 .case .bot_brief {font-size: 0.16rem;line-height: 0.3rem;height: 0.9rem;margin-bottom: 0.55rem;}

#w006_news_list_24 .case .bot_btn {min-width: 1.4rem;height: 0.45rem;font-size: 0.16rem; transition: .3s;padding: 0 0.16rem; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}



@media (any-hover: hover){
	#w006_news_list_24 .case:hover .bot_name {color: var(--titleColor);}
	#w006_news_list_24 .case:hover .bot_time {color: var(--timeColor);}
	#w006_news_list_24 .case:hover .bot_btn{color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}

	#w006_news_list_24 .case .img:hover .picture img{transform: scale(1.05);}
	#w006_news_list_24 .case .bot_btn:hover{transform: translateY(-0.1rem);}
}


@media screen and (max-width:1400px) {
	#w006_news_list_24 {grid-template-columns: repeat(2,calc((100% - 0.4rem)/2));gap: 0.4rem;}
}

@media screen and (max-width:750px) {
	#w006_news_list_24 {grid-template-columns: 100%;gap: 0.3rem;}

	#w006_news_list_24 .case{padding: 0.6rem 0.3rem;}
	#w006_news_list_24 .case .bot_name {font-size: var(--font-bri-S);line-height: var(--font-bri-L);height: auto;max-height: calc(2 * var(--font-bri-L));}

	#w006_news_list_24 .case .img .bot_time {bottom: 0;left: 0;}
	#w006_news_list_24 .case .img .bot_time .day {font-size: var(--font-sma-S);}
	#w006_news_list_24 .case .img .bot_time .year {font-size: var(--font-bri-S);}
	#w006_news_list_24 .case .bot_brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);height: auto;max-height: calc(3 * var(--font-txt-L));}
	#w006_news_list_24 .case .bot_btn{min-width: 2rem;height: 0.7rem;border-radius: 0.35rem;font-size: var(--font-bri-S);}
}
/* 结束 */

/* 底部页面导航 */
#w006_news_list_24_page{margin-top: 0.9rem;}
#w006_index_footer_19 {font-size:0.16rem; padding-top: var(--paddingTop);padding-bottom: 1rem;background:var(--bg_color);color: var(--font_color_1);}

#w006_index_footer_19 .left{position: relative;}
#w006_index_footer_19 .left .logo{max-width: 30%; margin:0.5rem 0;}

#w006_index_footer_19 .left .line{position: absolute;right: 0;left: -100%;height: 1px; background: var(--font_color_3);}

#w006_index_footer_19 .left .nav .dl{display: flex; flex-direction: column;margin-right: 1.1rem;}
#w006_index_footer_19 .left .nav .dl .dt{font-size: 0.18rem; padding-bottom: 0.3rem; padding-top: 0.6rem;}
#w006_index_footer_19 .left .nav .dl .dd{line-height: 0.36rem;color: var(--font_color_2);transition: 0.3s;}

@media (any-hover: hover){
    #w006_index_footer_19 .left .nav .dl .dd:hover{color:var(--navHoverColor);text-decoration:underline;}
}

#w006_index_footer_19 .contact_us{width: 27.5%;padding-top: 0.53rem;padding-left: 0.6rem;position: relative;}
#w006_index_footer_19 .contact_us::before{content: '';display: block;position: absolute;left: 0;top: 0;bottom: -1rem;width: 1px;background: var(--font_color_3);}
#w006_index_footer_19 .contact_us .title {font-size: 0.18rem;}

#w006_index_footer_19 .contact_us .contact{padding-top: 0.2rem;gap: 0 0.24rem;}
#w006_index_footer_19 .contact_us .contact .a{width: 0.5rem; height:0.5rem;font-size: 0.3rem;color: #666666; background: #fff; border-radius: 50%;transition: .3s;}
#w006_index_footer_19 .contact_us .contact .a:hover{background:var(--hoverColor);color:#fff}

#w006_index_footer_19 .contact_us .phone{font-size: 0.18rem; font-weight: 500;padding-top: 0.52rem;line-height: 0.3rem;}
#w006_index_footer_19 .contact_us .number{font-size: 0.3rem;font-weight: bold;color: var(--numColor);line-height: 0.3rem;margin-top: 0.04rem;}
#w006_index_footer_19 .contact_us .message{padding-top: 0.24rem;line-height: 0.3rem;}
#w006_index_footer_19 .contact_us .address{line-height: 0.3rem;}

@media screen and (max-width: 1024px){
	#w006_index_footer_19 .contact_us {width: 45%;}
}

@media screen and (max-width: 850px){
    #w006_index_footer_19 .contact_us {width: 40%;}
}
@media screen and (max-width: 751px){
	#w006_index_footer_19 {display: none;}
	#w006_index_footer_19 .contact_us {width: 45%;}
}




/* 移动端 */
#w006_index_footer_19_small{display: none;}
@media screen and (max-width: 751px){
	#w006_index_footer_19_small{display: block;padding-bottom: 0.5rem;padding-top: var(--appPaddingTop);background:var(--bg_color);color: var(--font_color_1);}

	#w006_index_footer_19_small .footer{padding-top: 0.5rem;}
	#w006_index_footer_19_small .footer .ul .li_top{border-bottom: 1px solid var(--font_color_2);font-size:var(--font-txt-S);line-height: var(--font-txt-L);padding: 0.26rem 0;}
	#w006_index_footer_19_small .footer .ul .li_top i{font-size: var(--font-txt-S);transition: .3s;}
	#w006_index_footer_19_small .footer .ul.cur .li_top > i{transform: rotateZ(90deg);}

	#w006_index_footer_19_small .footer .ul .li_box .li{border-bottom: 1px solid var(--font_color_2);font-size:var(--font-bri-S);line-height:  var(--font-bri-L);padding: 0.26rem 0 0.26rem 0.15rem;color: var(--font_color_2);}
	#w006_index_footer_19_small .footer .ul .li_box .li:first-child{padding-top: 0.2rem;}
	#w006_index_footer_19_small .footer .ul .li_box .li:last-child{margin-bottom: 0.2rem;}

	#w006_index_footer_19_small .message{padding-top: 0.5rem;}
	#w006_index_footer_19_small .message .title {font-size: var(--font-big-S);}
	#w006_index_footer_19_small .message .contact{padding: 0.4rem 0;gap: 0 0.3rem;}
	#w006_index_footer_19_small .message .contact .a{width: 0.6rem;height: 0.6rem;background: var(--font_color_1);border-radius: 50%;font-size: var(--font-sub-S);color: var(--bg_color);}
	#w006_index_footer_19_small .message .phone{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
	#w006_index_footer_19_small .message .number{font-size: var(--font-sub-S);line-height: var(--font-sub-S);font-weight: bold;color: var(--linkColor);}
	#w006_index_footer_19_small .message .message{font-size:var(--font-txt-S);line-height: var(--font-txt-L);padding-top: 0.24rem;}
	#w006_index_footer_19_small .message .address{font-size:var(--font-txt-S);line-height: var(--font-txt-L);}

	#w006_index_footer_19_small .copy_app{font-size: var(--font-txt-S);gap: 0.1rem 0.2rem;display: flex;flex-wrap: wrap;margin-top: 0.3rem;}
}




/* 友情链接 */
#w006_index_footer_19_copy { background: var(--linkColor);}
#w006_index_footer_19_copy .content {height: 1.2rem;}

#w006_index_footer_19_copy .copy {display: flex;flex-wrap: wrap;font-size: 0.16rem;color: #fff;gap: 0.1rem;opacity: .7;}
#w006_index_footer_19_copy .links{font-size: 0.16rem;margin-left: 0.3rem;position: relative;}
#w006_index_footer_19_copy .links .button {font-size: 0.24rem;color: #fff;width: 2.75rem;height: 0.45rem;border-radius: 0.25rem;background: rgba(255, 255, 255, 0.3);padding: 0 0.2rem;opacity: .7;}
#w006_index_footer_19_copy .links .button .span {margin:0 0.2rem;font-size: 0.16rem;}
#w006_index_footer_19_copy .links .box {position: absolute;right: 0;bottom: 100%;display: none;width: 100%;border-radius: 0.25rem;}
#w006_index_footer_19_copy .links .box .ul{overflow-y: auto;max-height: 2.24rem;width: 100%;background: #fff;border-radius: 0.25rem;}
#w006_index_footer_19_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 0.1rem;transition: .3s;}
#w006_index_footer_19_copy .links .box .link:first-child{margin-top: 0.1rem;}
#w006_index_footer_19_copy .links .box .link:last-child{margin-bottom: 0.1rem;}

#w006_index_footer_19_copy .links.cur .button .button_i{transform: rotate(180deg);}
#w006_index_footer_19_copy .links .box .link:hover {background: #f8f8f8;padding-left: 0.15rem;color: var(--linkColor);}

@media screen and (max-width:750px) {
    #w006_index_footer_19_copy .content {height: 1rem;}
    #w006_index_footer_19_copy .copy {font-size: var(--font-bri-S);display: none;}
    #w006_index_footer_19_copy .links {font-size: var(--font-txt-S);width: 100%;margin-left: 0;}
    #w006_index_footer_19_copy .links .button{font-size: var(--font-txt-S);width: 100%;height: 0.6rem;border-radius: 0.4rem;}
    #w006_index_footer_19_copy .links .button .span{font-size: var(--font-txt-S);}
	#w006_index_footer_19_copy .links .button .button_i{font-size: var(--font-txt-S);}
	#w006_index_footer_19_copy .links .box{box-shadow: 0 0 0.2rem 0.01rem rgba(0, 0, 0, 0.2);}
	#w006_index_footer_19_copy .links .box .ul{max-height: 3.6rem;}
}